#
OWNER=bin
GROUP=bin
CTAGS= ctags -x >tags
CFLAGS= -O
LDFLAGS= -s -O
CC=bin/mipsgcc.exe
AS=bin/mipsas.exe
ASC=exec asmconv.sh
LD=bin/amipsld.exe
GET=
SRCS=
ASMS=
OBJS=
SHAR=shar
MANDIR=/usr/man/manl/printenv.l
BINDIR=/usr/local/bin
DEPEND= makedepend $(CFLAGS)

all:    test

# To get things out of the revision ntrol system
$(SRCS): $(GET) $@
	 $(CC) $(CFLAGS) -c $*.c

test: $(OBJS)
	$(ASC) font.s >temp/font.s
	$(AS) temp/font.s -o font.o
	

